﻿@charset "utf-8";
 /* CSS Document */
body{background: url(../img/erbg.jpg);font: 12px/180% Arial, Helvetica, sans-serif, Verdana;margin: 0px;color: rgb(90, 90, 90);font-size-adjust: none;font-stretch: normal;}
html{-webkit-text-size-adjust: none;}
body{-webkit-text-size-adjust: none;}
.hide{display:none;}
table{font: 12px/180% Arial, Helvetica, sans-serif, Verdana;color: rgb(90, 90, 90);font-size-adjust: none;font-stretch: normal;}
td{font: 12px/180% Arial, Helvetica, sans-serif, Verdana;color: rgb(90, 90, 90);font-size-adjust: none;font-stretch: normal;}
table{border-collapse: collapse;border-spacing: 0;empty-cells: show;}
th,td{border-collapse: collapse;}
a:link{color: rgb(90, 90, 90);text-decoration: none;}
a:visited{color: rgb(90, 90, 90);text-decoration: none;}
a:hover{color: rgb(255, 78, 0);text-decoration: none;}
img{border:0;vertical-align:bottom;max-width:100%;}
div,p,img,form,input,label,span,dl,dt,dd,h1,h2,h3,h4,h5,h6{margin: 0px;padding: 0px;}
ol,ul,li{margin: 0px;padding: 0px;list-style-type: none;}
.overz{overflow: auto;overflow-x: hidden;overflow-y: hidden;zoom: 1;}
.mn_12{margin-bottom: 12px;}
.font_14{font-size: 14px;}
.font_15{font-size: 14px;}
.font_16{font-size: 16px;}
.orange_fontc{color: rgb(255, 78, 0);}
.site_under{margin: 0px auto;text-align: center;}

.bg{ background:url(../img/bg404.jpg) repeat;}
.d404{ text-align:center; color:#fff; }
.d404 .pic{ margin:30px auto;}
.d404 img{ max-width:100%;}
.d404 h1{ font-size:50px; line-height:60px; color:#fff;}
.d404 a{ border:2px solid #fff; background:#52b4fa; width:180px; font-size:16px; display:inline-block; border-radius:4px; line-height:41px; color:#fff; margin:50px auto;}
.d404 p{ font-size:14px; margin:90px auto 20px auto;}

@media screen and (max-width:760px){	
.d404 img{ max-width:80%;}
.d404 h1{ font-size:20px; line-height:60px; color:#fff;}
.d404 a{ width:80%; margin:30px auto;}
.d404 p{ width:90%; font-size:14px; margin-top:60px;}
}
